search cancel

Can I use DCS 6.8 Java Console with 6.7MP3 Management Server?

book

Article ID: 175334

calendar_today

Updated On:

Products

Data Center Security Server Data Center Security Server Advanced

Issue/Introduction

You have recently upgraded your DCS environment to version 6.8.

In parallel, there is another DCS environment running but at version 6.7MP3.

Can the 6.8 Java Console be used to connect to 6.7MP3 Managers?

Resolution

The version of Java Console needs to be at the same version as the Management Server.

Otherwise it will return following error during login: "Login Failed. SDCSS could not log you on because the console version is not compatible with the server. Please check with your System Administrator"